/* colors
#00a850 - green
#0099cc - blue
#f47821 - orange
#f5f5f1 - light gray
#000000 - black
#999999 - gray
#c7ecff - light blue

calendar
kids - green
adults - blue
info - red (current)/orange?
*/

@import url(http://fonts.googleapis.com/css?family=Lato:400,700,400italic,700italic);

/* REMOVE this comment line (and the one below) to enable gray links 

/* Option 1 - Gray */
/* .main-content a { color: #999999;} */ 

/* Option 2 - Less vibrant blue */
.main-content a { color: #00447c;}
/* REMOVE this comment line (and the one above it) to enable gray links */

html, body { font: 14px/21px 'Lato', sans-serif;}

tbody { border-top: none; }

h1 { color: #f47821; font-size: 2em; }
h2 { margin: 15px 0 0 0; font-size: 1.5em; line-height: 1.5em;}

ul {margin: 0 0 0 25px; }

.topbar, .topmenu { background: #0099cc; }
.topbar a, .topmenu a, .topbar a.active, .topmenu a.active { color: #ffffff; text-decoration: none; }

.topbar { padding: 4px 0; text-align: right; font-size: .9em; line-height: 1em;}
.topbar ul.menu { text-align: right; margin: 0; padding: 0;}
.topbar li { display: inline; padding: 0 10px;}

.masthead img { max-width: 200px; }

.search-container { max-width: 350px; margin: 10px 0 0 auto;}
.search-tabs { margin: 0 0 0 10px;}
.search-tabs a { text-decoration: none; color: #999999;}
.search-tabs li.active a { color: #ffffff; }
.search-tabs li { display: inline-block; margin: 0; background: #f5f5f1; padding: 4px 10px; line-height: 1em;}
.search-tabs li.active {background: #f47821; }
.search-form-containers { padding: 8px; background: #f47821; }
.search-form-containers form {margin: 0; padding: 0; text-align: center;}
.search-form-containers > div { display: none; }
.search-form-containers > div.active {display: block;}
.search-form-containers input[type=image] {height: 30px; vertical-align: top; font-size: 1em; margin-left: -3px;}
.search-form-containers input[type=text] {width: 80%; border: none; border-radius: 0; font-size: 1em; padding: 0 10px; height: 30px;}

.topmenu { background: #0099cc; line-height: 1em; padding: 8px 0; }
.topmenu ul.menu { margin: 0; padding: 0; }
.topmenu li { display: inline; padding: 0 15px; }

.homepage-slideshow, .homepage-sidebar, .main-content, .sidebar-left, .sidebar-right { margin-top: 20px; }

.homepage-primary-menu .content .homepage-button-large { height: 100px; color: #ffffff; text-align: center; padding: 25px 8px 0 8px; margin-top: 18px; font-size: 1.2em; }
.homepage-primary-menu .content .homepage-button-large a, .homepage-button-small a { color: #fff; text-decoration: none;}
.homepage-secondary-menu .content .homepage-button-small { height: 50px; display: inline-block; width: 14.1%; margin: 15px 0 0 2%; text-align: center; line-height: 50px; }
.homepage-secondary-menu .content .homepage-button-small.first { margin-left: 3%;}
.homepage-secondary-menu .content .homepage-button-small a { display: inline-block; vertical-align: middle; line-height: 1.2em; }
.homepage-primary-menu .content .homepage-button-blue, .homepage-secondary-menu .content .homepage-button-blue  { background: #0099cc; }
.homepage-primary-menu .content .homepage-button-green, .homepage-secondary-menu .content .homepage-button-green  { background: #00a850; }
.homepage-primary-menu .content .homepage-button-gray, .homepage-secondary-menu .content .homepage-button-gray  { background: #999999; }
.homepage-primary-menu .content .homepage-button-lightblue, .homepage-secondary-menu .content .homepage-button-lightblue  { background: #c7ecff; color: #545454; }
.homepage-primary-menu .content .homepage-button-lightblue a, .homepage-secondary-menu .content .homepage-button-lightblue a  { color: #545454; }
.homepage-primary-menu .content .homepage-button-orange, .homepage-secondary-menu .content .homepage-button-orange { background: #f47821; }

.homepage-sidebar {height: 590px; background: #0099cc; padding: 4px 0; }
.homepage-sidebar img { width: 96%; height: auto; margin: 5px 2%; }
.homepage-sidebar p {margin-bottom: 0;}
.homepage-sidebar h2 { background: #000000; color: #ffffff; text-align: center; font-size: 1.25em; margin: 6px 0; }
.homepage-sidebar ul { margin: 0 2%; padding: 10px 0; background: #c7ecff; list-style: none; }
.homepage-sidebar li { border-top: 2px solid #ffffff; padding: 6px; }
.homepage-sidebar li:first-child { border-top: none; }
.homepage-sidebar li a { color: #000; text-decoration: none;}

.sidebar-right { background: #f5f5f1; padding: 10px 5px 40px 5px; }
.sidebar-right ul { margin: 0; }
.sidebar-right ul li { list-style: none; border-bottom: 1px solid #fff; padding: 5px 0; }
.sidebar-right ul li a { color: #000; text-decoration: none; display: block;}

.footer { background: #f5f5f1; margin-top: 40px; color: #666666; padding: 10px 0; }
.footer a { color: #666666; text-decoration: none;}
.footer h2 { font-size: 1.2em; margin: 0; font-weight: bold;}
.footer ul {margin: 0; padding: 0;}
.footer li.leaf {list-style: none; margin: 0; padding: 0;}

.footer-address {text-align: right;}

.calendar-calendar .month-view .full .inner .monthview {border-radius: 0;}
.calendar-calendar a, .calendar-calendar a:visited {color: #000;}
.calendar-calendar .month-view .full td.multi-day div.monthview, .calendar-calendar .week-view .full td.multi-day div.weekview, .calendar-calendar .day-view .full td.multi-day div.dayview {background: none; color: inherit;}
.calendar-calendar .month-view .full td.multi-day .inner .monthview .continues, .calendar-calendar .month-view .full td.multi-day .inner .monthview .cutoff, .calendar-calendar .week-view .full td.multi-day .inner .weekview .continues, .calendar-calendar .week-view .full td.multi-day .inner .weekview .cutoff { background: none; }
.calendar-calendar .month-view .full td.multi-day .calendar.monthview .contents, .calendar-calendar .week-view .full td.multi-day .calendar.weekview .contents { width: 100%; }
.calendar-calendar .month-view .full td.multi-day div.monthview, .calendar-calendar .week-view .full td.multi-day div.weekview, .calendar-calendar .day-view .full td.multi-day div.dayview { height: auto; overflow: visible !important; }
.calendar-calendar .month-view .full td.single-day div.monthview, .calendar-calendar .week-view .full td.single-day div.weekview, .calendar-calendar .day-view .full td.single-day div.dayview { background: none; }
.monthview .contents {padding-left: 10px !important; line-height: 1.4em;}
.monthview .continuation, .monthview .continues {display: none !important;}
.view-calendar .item-list li {display: block !important; position: relative; padding-left: 10px !important;}
.event-type {width: 6px; height: 100%; position: absolute; margin-left: -10px !important;}
.calendar-category-Kids {background-color: #00a850 !important;}
.calendar-category-Adults {background-color: #0099cc !important;}
.calendar-category-Information {background-color: #CD0000 !important;}

.date-nav .pager .date-prev { padding-right: 10px; padding-left: 0; }
.date-nav .pager .date-prev a {margin-left: 0;}
.keybox {position: relative; text-align: left; top: 75px; }
.calendar-legend-box-container { display: inline-block; width: 140px; padding: 10px 0; line-height: 1em;}
.calendar-legend-box { padding: 2px 7px; font-size: .8em; text-align: left;}
.calendar-legend-box.calendar-Kids {background-color: #fff !important; border-left: 20px solid #00a850;}
.calendar-legend-box.calendar-Adults {background-color: #fff !important; border-left: 20px solid #0099cc;}
.calendar-legend-box.calendar-Information {background-color: #fff !important; border-left: 20px solid #CD0000;}

/* Views Slideshow */
.views-slideshow-cycle-main-frame img {width: 100%; height: auto;}

.views-slideshow-controls-top {position: relative;}
.vscc-controls {position: absolute; z-index: 20; width: 100%; top: 120px; display: none;}
.view:hover .vscc-controls {display: block;}
.vscc-previous-processed, .vscc-next-processed {position: absolute; width: 30px; height: 30px; border-radius: 15px; background: rgb(77,77,77); background: rgba(77,77,77,0.25);}
.vscc-previous-processed a, .vscc-next-processed a {padding-top:5px; display: block;}
.vscc-previous-processed a {padding-left: 8px;}
.vscc-next-processed a {padding-left: 10px;}
.vscc-previous-processed {left: 10px;}
.vscc-next-processed {right: 10px;}

.views-slideshow-pager-fields {text-align: center; width: 100%;}
.views-slideshow-pager-fields > div {height: 10px; width: 10px; border-radius: 5px; display: inline-block; background: fff; border: 1px solid #000; overflow: hidden;}
.views-content-counter {display: none;}
.views-slideshow-pager-field-item.active {background: #000;}

/* Responsive Menus */
.responsive-menus.responsified .responsive-menus-simple, .responsive-menus.responsified span.toggler { background: #0099cc; }
.responsive-menus.responsified span.toggler {box-shadow: 2px 2px 2px #666; max-width: 150px; margin: 0 15px 0 auto; padding: 10px }

@media screen and (max-width: 650px) {
  .search-container { margin: 10px 0 }
  .homepage-sidebar { height: auto;}
  .homepage-primary-menu .content .homepage-button-large { height: 50px; padding: 15px 8px; margin: 15px 0;}
  .homepage-secondary-menu .content .homepage-button-small { height: 50px; display: inline-block; width: 30%; margin: 15px 0 0 0; text-align: center; line-height: 50px; }
  .homepage-secondary-menu .content .homepage-button-small.first { margin-left: 0;}
  .keybox {top: 5px}
  .view .date-nav-wrapper .date-heading {text-align: left;}
  .vscc-controls {top: 40px;}
}
